<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="07OrsbVH" text="Silný šíp"></string>
    <string id="0h7l0uK3" text="Impozantní stepiansky luk"></string>
    <string id="0LoGEHxz" text="Pouštní řetízková kukla"></string>
    <string id="0PSC0Vkf" text="Přilba s ochranou očí přes koženou kuklu"></string>
    <string id="0Pxq8UqX" text="Vysokohorský plášť"></string>
    <string id="0rzKQbWy" text="Pancíř poloponí ze stepi"></string>
    <string id="1A57qBlx" text="Battanijský dlouhý kopí"></string>
    <string id="1aotLA6v" text="Vysokohorská kopí"></string>
    <string id="1iS91QJH" text="Battanijský dvouruční meč"></string>
    <string id="1LHNLYqc" text="Těžký zahnutý šavle"></string>
    <string id="1pjTjmHR" text="MP Test Polearm"></string>
    <string id="1tABvwsL" text="Dlouhý paramerion"></string>
    <string id="1X2X0Qe4" text="Berber"></string>
    <string id="1yvsiaZ6" text="Těžký battanijský palcát"></string>
    <string id="1yzNGUJH" text="Imperiální sekera"></string>
    <string id="2BlJHSeu" text="Imperiální kožená zbroj"></string>
    <string id="2FwUtU6h" text="Sturgijská vrhací sekerka"></string>
    <string id="2iaLi16f" text="Vysokohorská kožešinová přilba"></string>
    <string id="2KHcAWiq" text="Kefíja s látkovým páskem"></string>
    <string id="2PN7ddKx" text="Velké kopí"></string>
    <string id="2Q0m5CG0" text="Pouštní látkový hábit"></string>
    <string id="2u4RneKh" text="Severská pásová tunika"></string>
    <string id="2w09rN4S" text="Těžká bronzová lamelová zbroj přes kroužkovou košili"></string>
    <string id="2xvB6XQP" text="Odolný stepiňák"></string>
    <string id="3aPKkyd2" text="Vlandijský krátký meč"></string>
    <string id="3c3uqW3d" text="Bataňský krátký meč"></string>
    <string id="3qF14kaR" text="Imperiální plášť s ramenními plechy"></string>
    <string id="3WdXljdt" text="Robustní Nahasan"></string>
    <string id="3Wzhxkn1" text="Hrnec"></string>
    <string id="3XSuOAYT" text="Yeow dlouhý luk"></string>
    <string id="42KNket2" text="Vysokohorské boty"></string>
    <string id="4a99jSHC" text="Kůžemi krytý stepní pauldron"></string>
    <string id="4aFPp5hj" text="Lehký oválný štít"></string>
    <string id="4iqTIpAs" text="Šlechtický přilb s kožešinou"></string>
    <string id="4OT8Re4a" text="Běžný pouštní brnění"></string>
    <string id="4Q4JVfuT" text="Medvědí kožich"></string>
    <string id="4xUR2kAj" text="Imperiální těžká obušek"></string>
    <string id="5bEHZ2z1" text="Imperiální přilba s ochranou očí"></string>
    <string id="5DVBFbLV" text="Šlechtický velký meč"></string>
    <string id="5YGP047h" text="Paramerion"></string>
    <string id="607BAdXw" text="Západolaný kopí"></string>
    <string id="6eO6QDoE" text="Těžká sturgijská kopí"></string>
    <string id="73U5RElj" text="Kožešinová čepice"></string>
    <string id="7566s7pt" text="Pěchotní řetězová zbroj přes proužkované kožené tričko"></string>
    <string id="7jemQg2V" text="Těžká šípu s háčkem"></string>
    <string id="7R8r1WvR" text="MP testová obouruční sekera"></string>
    <string id="7rhZlXdO" text="Lovec luk dlouhý"></string>
    <string id="7zIWNagP" text="Těžký meč"></string>
    <string id="84gnexLb" text="Pouštní kůň"></string>
    <string id="8bH8n3Aq" text="Lehký velký trojúhelníkový štít"></string>
    <string id="8DnJls9z" text="Stepičkové kožené návleky na paže"></string>
    <string id="8dvj7xik" text="Sturgijský meč"></string>
    <string id="8frVbv2b" text="Nordlandský lamelový ramenní pancíř"></string>
    <string id="8nuXQ9F9" text="Kožešinový plášť"></string>
    <string id="8oKVhtth" text="Přezková brigantinová zbroj"></string>
    <string id="8qwg1gr3" text="Starý jezdecký dračí štít"></string>
    <string id="8Sy6nZPs" text="Stepní jezdecký kůň"></string>
    <string id="9aVMFixc" text="Sturgijská dlouhá kopí"></string>
    <string id="9GCPcCss" text="Rychlý lovecký luk"></string>
    <string id="9NW9y1ll" text="Mp Testová palice"></string>
    <string id="9rXUVscR" text="Tuareg"></string>
    <string id="9XhksMzN" text="Westlandské oštěp"></string>
    <string id="a3vHlztg" text="Plátované pancéřové rukavice"></string>
    <string id="a4hyzv3f" text="Tarpan"></string>
    <string id="abGJeb3q" text="Sturgijská lamelová zbroj"></string>
    <string id="acufJvyn" text="Dlouhý menaulion"></string>
    <string id="aDEjwU8L" text="Sekera na štíty"></string>
    <string id="aDeVl2EL" text="Sturgijské vrhací kopí"></string>
    <string id="Ae9L1a9g" text="Bojové kladivo"></string>
    <string id="aGvBKCG8" text="Vlčí hlava"></string>
    <string id="aGxtOTB8" text="Vysokohorská sekera"></string>
    <string id="AHel76R6" text="Těžký Khuzaitský bojový kyj"></string>
    <string id="aHQCG5Tn" text="Kroužková zbroj pro koně"></string>
    <string id="AIu3kKvz" text="Jezdecký kůň"></string>
    <string id="ajifXc8I" text="Plumbata"></string>
    <string id="AJjEnCGN" text="Šupinová zbroj"></string>
    <string id="aKIqpIf0" text="Rychlý stepní krátký luk"></string>
    <string id="aMB36bbl" text="Sturgijské pěchotní dlouhé kopí"></string>
    <string id="AO5LPmQf" text="Těžký kontos"></string>
    <string id="aR1Tl119" text="Jelení kožené boty"></string>
    <string id="arabgbEK" text="Battanijský kavalírský meč"></string>
    <string id="aT7w4Npp" text="Battanijský trnový palcát"></string>
    <string id="AWlrtbep" text="Seveřanská harpunka"></string>
    <string id="b0pyML1S" text="Sturgijské kopí"></string>
    <string id="b5dkMbBp" text="Sturgijská krátká kopí"></string>
    <string id="B8p6E8GJ" text="Tabarzin"></string>
    <string id="bAXuK5eG" text="Aseraijská krupice"></string>
    <string id="bcnknjPD" text="Battanijský palcát"></string>
    <string id="BDGbu59Q" text="Jaculanský kůň"></string>
    <string id="bdgTtBDq" text="Dvouruční železný palcát"></string>
    <string id="bkg0kWHH" text="Chuzajtský pěchotní palcát"></string>
    <string id="BLeQnEKZ" text="Kožené boty"></string>
    <string id="BlTREYCY" text="Posílená knížecí helma"></string>
    <string id="bOPllY2F" text="Sturgijský kavalírský meč"></string>
    <string id="brmba4ca" text="Lehký vrhavý oštěp"></string>
    <string id="Bruzcqbm" text="Těžká kopí"></string>
    <string id="BwOZwFxm" text="Aseraiské kopí"></string>
    <string id="bYmKOh4p" text="Testovací kopí"></string>
    <string id="bYxnCJjq" text="Infantry gambeson"></string>
    <string id="bZ0aUz2b" text="Těžká aseraiská bojová palice"></string>
    <string id="bzCoIgk7" text="Válečná praku"></string>
    <string id="bzrVXGAl" text="Bronzová přilba s pérkami přes koženou kuklu"></string>
    <string id="bZSQpada" text="Imperiální těžká sekera"></string>
    <string id="C077yplu" text="Ozdobený khuzajtský štít"></string>
    <string id="c1a5Pt8j" text="Bronzová přilba s nosem přes řetězovou kuklu"></string>
    <string id="c6dK068V" text="Dlouhá khuzajtská kopí"></string>
    <string id="cCaHNMwf" text="Vyšší vysokohorské návleky"></string>
    <string id="CEk1LX84" text="Sturgijské dlouhé kopí"></string>
    <string id="cEUqPott" text="Aseraiské dlouhé kopí"></string>
    <string id="CgG2aRyh" text="Půlbrnění z šupin"></string>
    <string id="CJCatm7j" text="Lehčí dubový dračí štít"></string>
    <string id="cjHygHb0" text="Dornhelm přes podšitou kuklu"></string>
    <string id="courserhorse" text="Renner"></string>
    <string id="cQMDVJnE" text="Imperiální bojová sekera"></string>
    <string id="Csfcw8G7" text="Kožené kalhoty"></string>
    <string id="CtzzoSBc" text="Krátká Skoldern dvouruční sekera"></string>
    <string id="CuZ2eWxn" text="Battanijský bastardní meč"></string>
    <string id="cVYVpeBS" text="Loupácká helma přes řetízkovou kuklu"></string>
    <string id="Cw5N7rK6" text="Válečný Renner"></string>
    <string id="cwC8Jp99" text="Vysokohorský kožešinový plášť"></string>
    <string id="CXnhFf1t" text="Zesílené kožené návleky na paže"></string>
    <string id="CyJiWngO" text="Bronzový šupinatý ramenní pancíř"></string>
    <string id="dK4f8ArH" text="Imperiální kopí"></string>
    <string id="DnhVJl4d" text="Dlouhá pouštní róba"></string>
    <string id="DScCbmoS" text="Battanijské urozené návleky na paže"></string>
    <string id="DxRrAuRo" text="Battanijské kopí"></string>
    <string id="DyXDcO36" text="Dekorovaný aserajský řetězový pancíř"></string>
    <string id="e0SDWwmU" text="Robustní stepní zbroj"></string>
    <string id="Eb106Xg8" text="Sturgijský krátký meč"></string>
    <string id="eDMDUUfw" text="Aserajský řetězový pancíř"></string>
    <string id="eEMgc7yU" text="Batlanský zesílený velký štít"></string>
    <string id="Ejx5lXjk" text="Sturgijský pronásledovatel"></string>
    <string id="EOz0edW4" text="Stepní helma"></string>
    <string id="EPehLvzV" text="Imperiální vrhací kopí"></string>
    <string id="EpkGO9qE" text="Železná hrábě"></string>
    <string id="eQBDt5Wk" text="Kožešinový pony"></string>
    <string id="eso5zk60" text="Aserajský knížecí helm"></string>
    <string id="eTKxlDl1" text="Vysokohořští váleční knížecí boty"></string>
    <string id="FexNLsO5" text="Imperiální vrhací kopí"></string>
    <string id="FHakBPXw" text="Řetězová zbroj"></string>
    <string id="FmN4ryxu" text="Velký meč"></string>
    <string id="FyXM8Iob" text="Pouštní látkové ramenní chrániče"></string>
    <string id="Gbfot0SN" text="Aserajský jízdní bojový palcát"></string>
    <string id="GEHTam8H" text="Battanijský průzkumný štít"></string>
    <string id="GFKPrrb8" text="Aserajský šlechtický přilb"></string>
    <string id="gfvG04SP" text="Pouštní kožené nápažníky"></string>
    <string id="gKhpLiyg" text="Plátový kůňovský brnění"></string>
    <string id="Goloz0Vm" text="Husnphree"></string>
    <string id="gTptIfxY" text="Pouštní čepice"></string>
    <string id="GTWUtUFj" text="Kůňovské řetězové brnění"></string>
    <string id="gXbmGrGL" text="Zdobené imperiální boty"></string>
    <string id="gXu0brD7" text="Vlandijská sekera"></string>
    <string id="H41qKfaL" text="Šlechtický vysočinský přilb s pérem"></string>
    <string id="h5IlkYck" text="Těžký plášť"></string>
    <string id="h5kfaD4v" text="Válečný kůň"></string>
    <string id="hCBCLp0e" text="Půlplátové kůňovské brnění"></string>
    <string id="HEsETRqw" text="Vyztužený jezdecký drakonský štít"></string>
    <string id="hF11nBki" text="Vlandijský jezdecký meč"></string>
    <string id="HFIsOSHl" text="Lupičská dvouruční sekera"></string>
    <string id="hj563EZr" text="Nitovaný kulatý štít"></string>
    <string id="HKPCngu0" text="Lupičská jezdecká sekyra"></string>
    <string id="Hm7D4Z6v" text="Severní velký plátový brnění"></string>
    <string id="hTRaPvRa" text="Vysokohorské kožené boty"></string>
    <string id="Hy4uQ7d5" text="Vlandijský kavalírský palcát"></string>
    <string id="I1faIdpc" text="Bojovník"></string>
    <string id="I1ZBVhON" text="Nitovaný stepi ramenní pancíř"></string>
    <string id="I2yl5DWj" text="Těžká khuzaitská šipka"></string>
    <string id="I8zNQS7i" text="Skolderská dvouruční sekera"></string>
    <string id="Ia7K4egV" text="Vlámská přilba"></string>
    <string id="iauvbwL3" text="Hlídací luk"></string>
    <string id="IbrLksih" text="Lehká východní sekera"></string>
    <string id="igAT9Eqb" text="Stepní válečný kůň"></string>
    <string id="IH9GsYzv" text="Pytlové kalhoty"></string>
    <string id="ihN5JZ9h" text="Nasalová přilba přes koženou kuklu"></string>
    <string id="IKhu13vZ" text="Lehký kulatý štít"></string>
    <string id="ilLE877K" text="Stepní kožešinové sedlo"></string>
    <string id="iNJr5HOM" text="Ocelová kopí"></string>
    <string id="inquCxkd" text="Aserajské kopí"></string>
    <string id="inr9Mt1i" text="Khuzajtská dýka"></string>
    <string id="INWSxn7C" text="Bronzový lamelový ramenní pancíř"></string>
    <string id="inYBaDwu" text="Přilba s železnými lamelami zdobená peřím přes kroužkový límec"></string>
    <string id="IOt4KTHs" text="Zelter"></string>
    <string id="iPfZpGHK" text="Těžký oválný štít"></string>
    <string id="IPp2QGwE" text="Mähmesser"></string>
    <string id="Is7j0Ir8" text="Batanijský šlechtický dvouruční meč"></string>
    <string id="isuBaIqQ" text="Železně orámovaný dračí štít"></string>
    <string id="it3sDnGw" text="Sturgijský kulatý štít"></string>
    <string id="ITKKkoXI" text="Těžká lupičská sekera"></string>
    <string id="IWv37ncp" text="Lehký severaný brnění"></string>
    <string id="J4fgemze" text="Sturgijské kopí"></string>
    <string id="ja2rER65" text="Testovací kopí"></string>
    <string id="jEHLd5gm" text="Kilidsch"></string>
    <string id="JfPqJbK6" text="Rychlejší bojový kůň"></string>
    <string id="jhgVsWKr" text="Tyal-​kůň"></string>
    <string id="jjHpXY4d" text="Kožichová kukla"></string>
    <string id="JkLoAelJ" text="Kroužkový ramenní pancíř"></string>
    <string id="jm9CnURw" text="Těžká bodková šíp"></string>
    <string id="joroqAbR" text="Flyssa"></string>
    <string id="Jt0Mcn4D" text="Divoký brnění"></string>
    <string id="JW1mE68R" text="Dlouhá vrstvená pouštní roucha"></string>
    <string id="jy1VQ7Yg" text="Khuzajtská jízdecká palcáta"></string>
    <string id="KD4pxN2C" text="Aserajský šlechtický meč"></string>
    <string id="KIxX6dH2" text="Hrubý kožich přes kroužkovou košili"></string>
    <string id="kOV5t7Yx" text="Danustica-​kůň"></string>
    <string id="KpyTaAwL" text="Vysočinský šlechtický přilbovní mecan"></string>
    <string id="L0aYVd65" text="Obyčejná tunika"></string>
    <string id="l2j9CAQn" text="Bastardský meč"></string>
    <string id="l2pEOHk6" text="Aserajská sekera"></string>
    <string id="Ldqb9oAF" text="Vysokohorské válečné knížecí nátepníky"></string>
    <string id="LI3rc6S2" text="Aserajská vrhací sekera"></string>
    <string id="lPeLZge5" text="Pancéřované volné kalhoty"></string>
    <string id="lspv3mUE" text="Nýtovaná stepní koňská zbroj"></string>
    <string id="Lt8nT1hb" text="Lamelové nápažníky"></string>
    <string id="LwxELoZL" text="Poloviční vysokohorská krokodýlí zbroj"></string>
    <string id="lxDZyKbU" text="Těžká aserajská kopí"></string>
    <string id="LyaWykYa" text="Šlechtický helm s ochranou krku"></string>
    <string id="Mbf8qAxs" text="Dlouhá obouruční sekera"></string>
    <string id="mDHMOUdx" text="Pletený štít pěšáka"></string>
    <string id="mFM5jUuF" text="Khuzajtské pěchotní dlouhé kopí"></string>
    <string id="MS1gaKXk" text="Batanijská vrhací sekera"></string>
    <string id="ms4AKynl" text="Plotnové boty"></string>
    <string id="mStaaxFF" text="Pancéřové ramenní kroužky pouště"></string>
    <string id="MUdwS6jH" text="Tvrdší kůň Tyalu"></string>
    <string id="mVAaWp5U" text="Imperiální bojový kůň"></string>
    <string id="mXQsNAmZ" text="Bodková šipka"></string>
    <string id="n21mBbbR" text="Špičatá sekera"></string>
    <string id="nbjUGjaZ" text="Sturgský jízdní štít"></string>
    <string id="newiAaR9" text="Ozdobená helma s ochranou očí"></string>
    <string id="nhoDWrVf" text="MP test 2h meč"></string>
    <string id="Nk7bQUWJ" text="Aserajský dvouruční meč"></string>
    <string id="NKZ0P4aU" text="Vlandijská dlouhá kopí"></string>
    <string id="nmLZEjYg" text="MP test 2h palcát"></string>
    <string id="Np2OoVNd" text="Sturgský lehký bojový palcát"></string>
    <string id="nPSYRs2Q" text="Testovací kopí"></string>
    <string id="NSo8tGhT" text="Batanijské kopí"></string>
    <string id="nTjEUF9z" text="Hrubý velký kulatý štít"></string>
    <string id="NTPmtaaN" text="Červený plášť přes řetězovou zbroj"></string>
    <string id="O4agNHhn" text="Obratný Berber"></string>
    <string id="OdsXaOjG" text="Khuzajská šipka"></string>
    <string id="OEbGMbG2" text="Vysočinská štíhlá kůňská zbroj"></string>
    <string id="oeE1E3FJ" text="Vlandijský bastardní meč"></string>
    <string id="OeKwbpM7" text="Stepní jezdecký kůň"></string>
    <string id="OGqTKRVm" text="Bambusové kopí"></string>
    <string id="OL1oJ9j5" text="Daleské pony"></string>
    <string id="OnpIGPEG" text="Battanijský bronzový velký štít"></string>
    <string id="oppGd4nH" text="Khuzaitský kulatý štít"></string>
    <string id="OuD7PfvY" text="Imperiální reflexní luk"></string>
    <string id="Oyeu738O" text="Helma severního vévody"></string>
    <string id="p2gPB04v" text="Stepní kožené ramenní chrániče"></string>
    <string id="PF7sPCYq" text="Dřevcové oštěpy"></string>
    <string id="PPpvY6BZ" text="Khuzaitský jízdecký štít"></string>
    <string id="pTtFr5Iw" text="Vlandijská válečná srpice"></string>
    <string id="PxVFJaEM" text="Plátová korunní helma"></string>
    <string id="pyupZxJK" text="Kóntos"></string>
    <string id="PZPphq6H" text="Stepní jízdní kůň"></string>
    <string id="Q2F2uqRE" text="Vlandský plášť s ramenními destičkami"></string>
    <string id="QcCC59DA" text="Nitovaný páskový ramenní pancíř"></string>
    <string id="QCOWP3E9" text="Helma stepního lapky"></string>
    <string id="qEcDWNci" text="Háčkovitá šipka"></string>
    <string id="qFV7uqVW" text="Krátké kopí"></string>
    <string id="QtuZSbG9" text="Přilba s péry přes kuklu"></string>
    <string id="QUGDr6Te" text="Zakřivený šavle"></string>
    <string id="QVGL3eB0" text="Otevřená pouštní helma"></string>
    <string id="radJHwRW" text="Těžký jezdecký dračí štít"></string>
    <string id="RGwcnlmQ" text="Obouruční dřevorubecká sekera"></string>
    <string id="RIswqnuJ" text="Helma s ochranou očí"></string>
    <string id="RJ8CcdJn" text="Stepní krátký luk"></string>
    <string id="rLFdje27" text="Khuzaitské krátké kopí"></string>
    <string id="RmUJJelp" text="Huscarlský řetězový pancíř"></string>
    <string id="rq5FMLVI" text="Nomádský krátký luk"></string>
    <string id="RTIzskq1" text="Lendmannská helma přes plnou řetězovou kuklu"></string>
    <string id="RtlqkbZ9" text="MP testovací sekera"></string>
    <string id="RVkS0Mt3" text="Battanijský šlechtický meč"></string>
    <string id="rysPCUOp" text="Nortlandský přilb"></string>
    <string id="rzhIJ8Yh" text="Poutnická kapuce"></string>
    <string id="s03kaATW" text="Khuzajtské kopí"></string>
    <string id="SGa04hNj" text="Těžká vlandijská kopí"></string>
    <string id="SIdCIRfG" text="Mosazné šupinaté nátepníky"></string>
    <string id="spcj3XIw" text="Omotané kefije"></string>
    <string id="SRZzySbP" text="Vysokohorské lesní boty"></string>
    <string id="SUKemgo6" text="Battanijské jezdecké kopí"></string>
    <string id="SZmyhMO2" text="Battanijský jezdecký štít"></string>
    <string id="sZsOeSQ4" text="Jezdecký menaulion"></string>
    <string id="t1HEYuSD" text="Vázaná adarga"></string>
    <string id="TB6NGI82" text="Khuzajtský kmenový štít"></string>
    <string id="tEimkEsU" text="Norský krátký luk"></string>
    <string id="TfDFlmpb" text="Nevkusná kožešinová zbroj"></string>
    <string id="TGpFbISX" text="Připínaná kožená přilba"></string>
    <string id="tiSffNik" text="Ocelová lamelová přilba zdobená peřím přes koženou kuklu"></string>
    <string id="Tj1Zb47Q" text="Stepní kožené boty"></string>
    <string id="TjoKgbV6" text="Uzavřená přilba s ochranou očí"></string>
    <string id="tKODIU0F" text="Kožený lamelový ramenní pancíř"></string>
    <string id="TmJubG8W" text="Battanský plášť s ramenním popruhem"></string>
    <string id="TV02bZ4t" text="Opotřebovaný jezdecký drakonský štít"></string>
    <string id="TziEtAIK" text="Vlandijský řetězový pancíř"></string>
    <string id="u2QRZy2x" text="Mp testovací meč"></string>
    <string id="UCvfcokJ" text="Lopatka"></string>
    <string id="uF4IqQIK" text="Kaskara"></string>
    <string id="UG8aeEQH" text="Imperiální bitevní kůň"></string>
    <string id="UHcXARc6" text="Ild"></string>
    <string id="UHItyOQY" text="Připínaný stepní kožený pancíř"></string>
    <string id="ujB7Eq9S" text="Aseraijská palcátová palice"></string>
    <string id="UkR3F9lV" text="Vlandijský šlechtický meč"></string>
    <string id="Ur3Q4U5x" text="Těžká tarťanská čepice"></string>
    <string id="uvmmBd41" text="Přivázaný pouštní kulatý štít"></string>
    <string id="uwkGsgxJ" text="Khuzaitský vrhací kopí"></string>
    <string id="UxTD6XGA" text="Omotaný šál"></string>
    <string id="uxVG86DF" text="Khuzaitské dlouhé kopí"></string>
    <string id="v1CIJWs1" text="Vysočinský vrhací oštěp"></string>
    <string id="v23z53yg" text="Nosní helma"></string>
    <string id="v3lIxLvX" text="Pila"></string>
    <string id="vAQJvloo" text="Dlouhá spatha"></string>
    <string id="Vdi0vZV7" text="Vysočinský plášť"></string>
    <string id="veB9S1OI" text="Pohyblivý dáleský kůň"></string>
    <string id="VEufDIXI" text="Lanže západních zemí"></string>
    <string id="vh1x8VWw" text="Imposantní imperialistická palcát"></string>
    <string id="VIVfoHRj" text="Vrhačské kopí z jasanu"></string>
    <string id="vmJLhccb" text="Ozdobená helma"></string>
    <string id="VTMc9pMS" text="Batlanský dlouhý meč"></string>
    <string id="vw9qbiER" text="Stepištní brnění"></string>
    <string id="vwVFF1XJ" text="Kozačky z vysočiny"></string>
    <string id="WbjNNE8Z" text="Zpevněná fianová řetězová košile z vysočiny"></string>
    <string id="wD3Yuvfc" text="Šitá stepištní kožená zbroj"></string>
    <string id="wg8wXRLp" text="Batanská pěchotní dlouhá kopí"></string>
    <string id="WiPJqTXv" text="Uzavřená pouštní helma"></string>
    <string id="Wo5RbJia" text="Plášť z vysočinského lesa"></string>
    <string id="WOzcBg62" text="Zpevněná harpuna severanů"></string>
    <string id="wrM9Km0n" text="Brnění z vysočinského hřebce"></string>
    <string id="WsUvpBwM" text="Rychlý krátký luk"></string>
    <string id="wwAFqJE3" text="Rytířský meč"></string>
    <string id="WXjQNIJW" text="Volně omotaná pouštní helma"></string>
    <string id="WyxIVvhe" text="Oválný štít Aseraiů"></string>
    <string id="xb2tMFSz" text="Krátký luk"></string>
    <string id="XcWJyWlF" text="Vlandiánská palcáta"></string>
    <string id="XiI81DUa" text="Kmenový dlouhý luk"></string>
    <string id="xl5MgK49" text="Těžká sturgijská jezdecká helma"></string>
    <string id="xn5CfwON" text="Prošívaný válečný náprseník"></string>
    <string id="XOC81pVz" text="Uzavřená pouštní helma s řetízkem"></string>
    <string id="xS7m37o7" text="Špičatá čepice přes řetězovou kuklu"></string>
    <string id="xW2NPgay" text="Východní srp"></string>
    <string id="xYC1bkr7" text="Sturgijský dračí štít"></string>
    <string id="XzoyPCvS" text="Khuzaitská kopí"></string>
    <string id="y3RNBGtv" text="Imperiální jezdecká palcáta"></string>
    <string id="Y7wtGUKA" text="Těžké sturgijské vrhací kopí"></string>
    <string id="y9uMjAKT" text="Vyztužený ramenní pancíř z divočiny"></string>
    <string id="y9uZrJv2" text="Sturgijská válečná přilba vládce"></string>
    <string id="YAYhozbN" text="Stepní kůň"></string>
    <string id="YEUFtX4G" text="Ramenní pancíř z vlčí kožešiny"></string>
    <string id="yf3zokFF" text="Západní jezdecké kopí"></string>
    <string id="YHWqNIYu" text="Batanijské vrhací kopí"></string>
    <string id="ykCJ3hDB" text="Nýtovaná ochrana krku"></string>
    <string id="Yms2FQ7g" text="Pololaminátový kůň"></string>
    <string id="yPeC0Vgs" text="Nahasan"></string>
    <string id="yQqsd0bh" text="Imperiální šroub"></string>
    <string id="ys3kQM0R" text="Imperiální lamelový brnění"></string>
    <string id="YUWhHQmz" text="Přilba z železných lamel s peřími"></string>
    <string id="z8d2uyY1" text="Segmentovaná čepice přes šněrovanou kuklu"></string>
    <string id="ZFde57gC" text="Odolné sedlo z vysočiny"></string>
    <string id="ZJweh5Oh" text="Bastardní sekera"></string>
    <string id="zKJtr0MV" text="Makebův kůň"></string>
    <string id="zmEnxUpL" text="Imperiální šupinatý kůň"></string>
    <string id="zNoDVcHg" text="Trotér"></string>
    <string id="Zo7jJbQj" text="Pouštní helma s řetězem"></string>
    <string id="ZOa7p47T" text="Řemínkové rýčové boty"></string>
    <string id="ztgczd7L" text="Chuzajtské jezdecké kopí"></string>
    <string id="ZzzUQjna" text="Šlechtická sekera"></string>
  </strings>
</base>